/* Layout */

body { 
	background-color: #fefff5;
	background-image: url(http://www.shaneholly.ie/images/bgcb.jpg);
    background-repeat: repeat-y;
	padding: 0px 0px 0px 0px; 
	text-align:justify;
	
	
	}

#container { 
	margin: 0px ; 
	width: 800;  
		}
	
#header{
	poistion: fixed;
	background-color: #fefefe;
	width:100%;
	height: 60px;
	text-align: left;
	margin-left: 284px;
	
	}

#navigation  {
	position:absolute
	top:0;
	left:0;
	width: 100px;
	background-color: #fefefe;
	padding: 10px;
	float: left;
	text-align: left;
	}
	
#content{
	margin-left:200px;
	background-color: #fefefe; 
	border:10px;
	padding:10px;
	width:410px;
	text-align: left;
	}

tr.b {
	background-image: url(http://www.shaneholly.ie/images/bgbcb.jpg);
    background-repeat: repeat-y;
	}
	
td.b {
	background-image: url(http://www.shaneholly.ie/images/bgbcb.jpg);
    background-repeat: repeat-y;
	}



/* Colours */

body, a {color: #222; }
a { color: #222;}
em { color: #222; }
p { color: #222; }
p.white { color: #ffffff; }

/* Typography */

body { 
	font-family: "courier new", courier, "Andale Mono"; 
	line-height: 1.3; 
	font-weight:normal
	line-height:27px;
	text-justify: auto|inter-word|inter-ideograph|inter-cluster|distribute|kashida|trim;
	}
	
ul { 
	list-style:none;
	font-size: 12px; 
	font-style: normal; 
	}

li { 
	
	font-size: 12px; 
	font-style: normal; 
	}

p{ 
	
	font-size: 12px; 
	font-style: normal; 
	}
	
p.white{ 
	color: #ffffff; 
	font-size: 12px; 
	font-style: normal; 
	}

em { 
	
	font-size: 12px; 
	font-style: normal; 
	}

	

h1, h2 { 
	font-size: 12px; 
	font-weight: normal; 
	}
	
a { text-decoration: none; }

/* misc */

<script>
function selectCode(f){
document.forms[f].elements[0].focus();
document.forms[f].elements[0].select();
}
function changeScrollbarColor(C){
  if (document.all){
    document.body.style.scrollbarBaseColor = C
  }  
}
</script>

